Product comparison · 2 ip phones

HP Poly CCX 600 Business Media Phone with Open SIP and PoE-enabled vs Yealink T58W(Pro) with Camera

Add a product
  • 29specifications compared
  • 14differ
  • 15identical
  • 60known for one product only

Key differences

The Yealink T58W(Pro) with Camera has 1 more USB 2.0 ports quantity than the HP Poly CCX 600 Business Media Phone with Open SIP and PoE-enabled (2 vs 1). The Yealink T58W(Pro) with Camera has 1 more RJ-9 ports quantity than the HP Poly CCX 600 Business Media Phone with Open SIP and PoE-enabled (2 vs 1). The Yealink T58W(Pro) with Camera has 61 mm more package width than the HP Poly CCX 600 Business Media Phone with Open SIP and PoE-enabled (324 mm vs 263 mm). Handset type: Wired handset on the HP Poly CCX 600 Business Media Phone with Open SIP and PoE-enabled, Wireless handset on the Yealink T58W(Pro) with Camera. Product colour: Black on the HP Poly CCX 600 Business Media Phone with Open SIP and PoE-enabled, Grey on the Yealink T58W(Pro) with Camera.

  • Handset type
    • CCX 600 Business Media Phone with Open SIP and PoE-enabled:Wired handset
    • T58W(Pro) with Camera:Wireless handset
  • Product colour
    • CCX 600 Business Media Phone with Open SIP and PoE-enabled:Black
    • T58W(Pro) with Camera:Grey
  • Display diagonal
    • CCX 600 Business Media Phone with Open SIP and PoE-enabled:12.7 cm (5")
    • T58W(Pro) with Camera:17.8 cm (7")
  • Ethernet LAN data rates
    • CCX 600 Business Media Phone with Open SIP and PoE-enabled:10,100,1000 Mbit/s
    • T58W(Pro) with Camera:1000 Mbit/s
  • USB 2.0 ports quantity
    • CCX 600 Business Media Phone with Open SIP and PoE-enabled:1
    • T58W(Pro) with Camera:2
  • RJ-9 ports quantity
    • CCX 600 Business Media Phone with Open SIP and PoE-enabled:1
    • T58W(Pro) with Camera:2
  • Operating relative humidity (H-H)
    • CCX 600 Business Media Phone with Open SIP and PoE-enabled:5 - 95%
    • T58W(Pro) with Camera:5 - 90%
  • Operating temperature (T-T)
    • CCX 600 Business Media Phone with Open SIP and PoE-enabled:0 - 40 °C
    • T58W(Pro) with Camera:-10 - 45 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of CCX 600 Business Media Phone with Open SIP and PoE-enabled, T58W(Pro) with Camera
89 specifications
Design2 differ
Handset typeDiffersWired handsetWireless handset
Product colourDiffersBlackGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneAndroid 12Unknown — not stated by the source
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one24 linesUnknown — not stated by the source
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display1 differ
Display diagonalDiffers12.7 cm (5")17.8 cm (7")
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Aspect ratioKnown for one16:9Unknown — not stated by the source
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source2 MP
Field of view (FOV) angleKnown for oneUnknown — not stated by the source75°
Camera privacy shutterKnown for oneUnknown — not stated by the sourceYes
Audio1 differ
Microphone muteKnown for oneUnknown — not stated by the sourceYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.722, G.729ab, G.711alaw, iLBC, G.711ulaw, OPUSG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video callKnown for oneUnknown — not stated by the sourceYes
Bit rateKnown for oneUnknown — not stated by the source512 Kbit/s
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video capture resolution (max)Known for oneUnknown — not stated by the source1280 x 720 pixels
Video capturing speedKnown for oneUnknown — not stated by the source30 fps
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network2 differ
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s1000 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersWPA2-Enterprise, EAP-TLS, HTTPS256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfaces2 differ
USB 2.0 ports quantityDiffers12
RJ-9 ports quantityDiffers12
USB Type-C ports quantityKnown for one1Unknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Operating temperature (T-T)Differs0 - 40 °C-10 - 45 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions4 differ
WidthKnown for oneUnknown — not stated by the source259.4 mm
DepthKnown for oneUnknown — not stated by the source220 mm
HeightKnown for oneUnknown — not stated by the source239 mm
Package widthDiffers263 mm324 mm
Package depthDiffers217 mm293 mm
Package heightDiffers60 mm128 mm
Package weightDiffers300 g8.8 kg
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
HandsetKnown for oneYesUnknown — not stated by the source
Technical detailsidentical
Total carbon footprint (kg of CO2e)Known for one60Unknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneEAC, RoHS, Federal Communications Commission (FCC), CEUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChina, Vietnam, TaiwanUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191508Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons